Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 980311 - Event-Based Gateway icon text is not painted well.
Summary: Event-Based Gateway icon text is not painted well.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Eclipse Tooling
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.0.0
Assignee: Robert (Bob) Brodt
QA Contact: Marek Baluch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-02 04:11 UTC by Marek Baluch
Modified: 2014-08-06 20:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:07:59 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Eclipse Project 412062 0 None None None Never

Description Marek Baluch 2013-07-02 04:11:03 UTC
See linked issue.

Comment 1 Marek Baluch 2013-09-08 06:26:55 UTC
Verified on JBTIS 4.1.2.

BPMN2 Editor 0.2.7.201308301511


Note You need to log in before you can comment on or make changes to this bug.